Page MenuHomePhabricator

Deploy Romanian translations for Wiki labels
Closed, ResolvedPublic

Description

@Andrei_Stroe has confirmed that Romanian translations are now complete for Wiki labels. Wait for the commit to come from translatewiki.net that includes the translations and then deploy to labels.wmflabs.org.

  • confirm that ro has translations
  • bump wikilabels submodules in wikilabels-wmflabs-deploy
  • deploy!

Event Timeline

Halfak created this task.Feb 8 2017, 4:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2017, 4:40 PM

I just checked https://github.com/wiki-ai/wikilabels/tree/master/wikilabels/i18n and https://github.com/wiki-ai/wikilabels-wmflabs-deploy/tree/master/forms/i18n/damaging_and_goodfaith and I don't see them yet. I'm hoping that we see the commits come in tomorrow and we can do a deploy then.

Halfak claimed this task.Feb 9 2017, 3:54 PM
Halfak updated the task description. (Show Details)

This is done!

Halfak updated the task description. (Show Details)Feb 9 2017, 8:41 PM
Halfak closed this task as Resolved.Mar 16 2017, 9:21 PM